Toybrick

楼主: troy

RKNN ToolKit的相关问题汇总

troy

版主

积分
1218
 楼主| 发表于 2019-9-16 14:31:13 | 显示全部楼层
CriseKing 发表于 2019-9-16 09:22
我同样的问题,烧的1.2 rknn-tookit 也是1.2的

rknn-toolkit1.2.0要搭配下最新的V1.5的固件,你更新下最新固件试试
回复

使用道具 举报

shawn

新手上路

积分
20
发表于 2020-1-8 11:03:10 | 显示全部楼层
troy 发表于 2019-9-16 14:31
rknn-toolkit1.2.0要搭配下最新的V1.5的固件,你更新下最新固件试试

我在1.5版本固件上安装tool-kits1.2.1, 但scipy编译失败,请问哪里可以下载轮子包?
回复

使用道具 举报

troy

版主

积分
1218
 楼主| 发表于 2020-1-8 11:15:17 | 显示全部楼层
shawn 发表于 2020-1-8 11:03
我在1.5版本固件上安装tool-kits1.2.1, 但scipy编译失败,请问哪里可以下载轮子包? ...

这里面看一下http://repo.rock-chips.com/python/
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表